package com.yeejoin.amos.boot.module.tcm.api.enums;

/**
 * @author shg
 * 人员审核状态-2020年底 驻场开发
 */

public enum PersonCheckStatus {
    UN_REGISTER("未注册", 0),
    WAIT_REGISTER("待审核", 1),
    CHECK_REJECT("审核拒绝", 2),
    CHECK_PASS("分包商审核通过", 3),
    INITED("项目审核通过", 4),
    DONE("初始化完成", 5);

    private String name;

    private int status;

    PersonCheckStatus(String name, int status) {
        this.name = name;
        this.status = status;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }
}

